.block-number {
	text-align: center;
	font-weight: bold;
	font-size: 0.8125em;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #191919;
	-webkit-transition: 0.3s ease-out;
	transition: 0.3s ease-out
}

.block-number:hover {
	opacity: 1
}

.block-number::after {
	content: '';
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: 6px;
	margin-bottom: 2px;
	border-left: 3px solid transparent;
	border-right: 3px solid transparent;
	border-top: 3px solid #191919
}

.block-number a:hover,
.block-number a:focus {
	color: #191919
}

.demo-section .main-content .section,
.demo-topbar .main-content .topbar,
.demo-navbar .main-content .navbar,
.demo-header .main-content .header,
.demo-footer .main-content .footer {
	margin: 30px 20px 100px;
	border: 1px solid #f5f6f7;
	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.05);
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.05)
}

.demo-topbar .main-content .topbar,
.demo-navbar .main-content .navbar {
	position: static;
	margin: 0
}

.sample-blocks img {
	border-radius: 0.25rem
}

.sample-blocks img.aos-animate {
	opacity: 0.5 !important
}

.sample-blocks img:hover {
	opacity: 1 !important;
	-webkit-transition: 0.7s !important;
	transition: 0.7s !important
}

.sample-blocks a {
	position: absolute
}

.sample-blocks a:nth-child(1) {
	-webkit-animation: wobble 4s infinite;
	animation: wobble 4s infinite;
	right: 15px;
	bottom: -20px
}

.sample-blocks a:nth-child(2) {
	-webkit-animation: wobble 8s infinite;
	animation: wobble 8s infinite;
	right: 320px;
	bottom: 30px
}

.sample-blocks a:nth-child(3) {
	-webkit-animation: wobble 5s infinite;
	animation: wobble 5s infinite;
	right: 0px;
	bottom: 190px
}

.sample-blocks a:nth-child(4) {
	-webkit-animation: wobble 6s infinite;
	animation: wobble 6s infinite;
	right: 280px;
	bottom: 180px
}

.sample-blocks a:nth-child(5) {
	-webkit-animation: wobble 9s infinite;
	animation: wobble 9s infinite;
	right: 270px;
	bottom: 320px
}

.sample-blocks a:nth-child(6) {
	-webkit-animation: wobble 7s infinite;
	animation: wobble 7s infinite;
	right: 20px;
	bottom: 370px
}

.sample-blocks a:nth-child(7) {
	-webkit-animation: wobble 5s infinite;
	animation: wobble 5s infinite;
	right: 200px;
	bottom: 470px
}

.sample-blocks a:nth-child(8) {
	-webkit-animation: wobble 8s infinite;
	animation: wobble 8s infinite;
	right: 10px;
	bottom: 470px
}

.sample-blocks a:nth-child(9) {
	-webkit-animation: wobble 9s infinite;
	animation: wobble 9s infinite;
	right: 0px;
	bottom: 570px
}

@-webkit-keyframes wobble {
	0% {
		-webkit-transform: rotate(-1deg) translate(-5px, -5px);
		transform: rotate(-1deg) translate(-5px, -5px)
	}
	50% {
		-webkit-transform: rotate(1deg) translate(5px, 5px);
		transform: rotate(1deg) translate(5px, 5px)
	}
	100% {
		-webkit-transform: rotate(-1deg) translate(-5px, -5px);
		transform: rotate(-1deg) translate(-5px, -5px)
	}
}

@keyframes wobble {
	0% {
		-webkit-transform: rotate(-1deg) translate(-5px, -5px);
		transform: rotate(-1deg) translate(-5px, -5px)
	}
	50% {
		-webkit-transform: rotate(1deg) translate(5px, 5px);
		transform: rotate(1deg) translate(5px, 5px)
	}
	100% {
		-webkit-transform: rotate(-1deg) translate(-5px, -5px);
		transform: rotate(-1deg) translate(-5px, -5px)
	}
}

@media (max-width: 400px) {
	body>.footer .social a:last-child,
	body>.footer .nav a:last-child {
		display: none
	}
}

.btn.dlblue {
  border-radius: 6px;
  background-image: -moz-linear-gradient(90deg, #1c67fc 0%, #1c7cfe 32%, #1c90ff 100%);
  background-image: -webkit-linear-gradient(90deg, #1c67fc 0%, #1c7cfe 32%, #1c90ff 100%);
  background-image: -ms-linear-gradient(90deg, #1c67fc 0%, #1c7cfe 32%, #1c90ff 100%);
  box-shadow: 0px 2px 8px 0px rgba(12, 54, 105, 0.4);
  font-size: 24px;
  text-shadow: 1px;
  color: #FFFFFF;
}
.btn.dlblue:hover {
  background-image: -moz-linear-gradient(90deg, #1c90ff 0%, #1c7cfe 68%, #1c67fc 100%);
  background-image: -webkit-linear-gradient(90deg, #1c90ff 0%, #1c7cfe 68%, #1c67fc 100%);
  background-image: -ms-linear-gradient(90deg, #1c90ff 0%, #1c7cfe 68%, #1c67fc 100%);
}

.btn.buysp {
  border-radius: 6px;
  background-color: #58c143;
  box-shadow: 0px 1px 2px 0px rgba(12, 54, 105, 0.4);
  font-size: 24px;
  text-shadow: 1px;
  color: #FFFFFF;
}
.btn.buysp:hover {
  background-color: #57c940;
}

.btn.buysp-orange {
  border-radius: 6px;
  background-color: #F79E1D;
  box-shadow: 0px 1px 2px 0px rgba(12, 54, 105, 0.4);
  font-size: 22px;
  text-shadow: 1px;
  color: #FFFFFF;
}
.btn.buysp-orange:hover {
  background-color: #FFA625;
}

.btn.dlsp {
  border-radius: 6px;
  background-color: #1c90ff;
  box-shadow: 0px 1px 2px 0px rgba(12, 54, 105, 0.4);
  font-size: 24px;
  text-shadow: 1px;
  color: #FFFFFF;
}
.btn.dlsp:hover {
  background-color: #3d9bf4;
}

.btn.dlbuy {
  border-radius: 6px;
  background-image: -moz-linear-gradient(90deg, #ff9a00 0%, #ff9a00 32%, #f7900a 100%);
  background-image: -webkit-linear-gradient(90deg, #ff9a00 0%, #ff9a00 32%, #f7900a 100%);
  background-image: -ms-linear-gradient(90deg, #ff9a00 0%, #ff9a00 32%, #f7900a 100%);
  box-shadow: 0px 2px 8px 0px rgba(12, 54, 105, 0.4);
  font-size: 24px;
  text-shadow: 1px;
  color: #FFFFFF;
}
.btn.dlbuy:hover {
  background-image: -moz-linear-gradient(90deg, #f7900a 0%, #ff9a00 68%, #ff9a00 100%);
  background-image: -webkit-linear-gradient(90deg, #f7900a 0%, #ff9a00 68%, #ff9a00 100%);
  background-image: -ms-linear-gradient(90deg, #f7900a 0%, #ff9a00 68%, #ff9a00 100%);
}

.btn.dlbuymm {
  border-radius: 2px;
  background-image: -moz-linear-gradient(90deg, #1c67fc 0%, #1c7cfe 32%, #1c90ff 100%);
  background-image: -webkit-linear-gradient(90deg, #1c67fc 0%, #1c7cfe 32%, #1c90ff 100%);
  background-image: -ms-linear-gradient(90deg, #1c67fc 0%, #1c7cfe 32%, #1c90ff 100%);
  box-shadow: 0px 2px 6px 0px rgba(12, 54, 105, 0.4);
  font-size: 18px;
  text-shadow: 1px;
  color: #FFFFFF;
}
.btn.dlbuymm:hover {
  background-image: -moz-linear-gradient(90deg, #1c90ff 0%, #1c7cfe 68%, #1c67fc 100%);
  background-image: -webkit-linear-gradient(90deg, #1c90ff 0%, #1c7cfe 68%, #1c67fc 100%);
  background-image: -ms-linear-gradient(90deg, #1c90ff 0%, #1c7cfe 68%, #1c67fc 100%);
}

.btn.dlbuymw {
  border-radius: 2px;
  background-image: -moz-linear-gradient(90deg, #ff9a00 0%, #ff9a00 32%, #f7900a 100%);
  background-image: -webkit-linear-gradient(90deg, #ff9a00 0%, #ff9a00 32%, #f7900a 100%);
  background-image: -ms-linear-gradient(90deg, #ff9a00 0%, #ff9a00 32%, #f7900a 100%);
  box-shadow: 0px 2px 6px 0px rgba(12, 54, 105, 0.4);
  font-size: 18px;
  text-shadow: 1px;
  color: #FFFFFF;
}
.btn.dlbuymw:hover {
  background-image: -moz-linear-gradient(90deg, #f7900a 0%, #ff9a00 68%, #ff9a00 100%);
  background-image: -webkit-linear-gradient(90deg, #f7900a 0%, #ff9a00 68%, #ff9a00 100%);
  background-image: -ms-linear-gradient(90deg, #f7900a 0%, #ff9a00 68%, #ff9a00 100%);
}

product-blog .p {
    font-size: 14pt;
  	font-weight: 300;
  	line-height: 1.9;
  	color: #757575;
  	text-align: left;
}

.articles-product-info {
	padding-top: 25px;
	padding-bottom: 45px
}

.articles-product-info .logo {
	margin-right: 18px;
	float: left
}

.articles-product-info .description {
	margin-top: 12px;
	display: inline-block
}

.articles-product-info .description .title {
	margin-bottom: 5px;
	font-size: 36px;
	color: #303030;
	margin-top: 0px
}

.articles-product-info .description .text {
	font-size: 16px;
	line-height: 24px;
	color: #909090;
	max-width: 450px
}

.articles-product-info .description .text a {
	color: #505050
}

.articles-product-info .btn-group {
	margin-top: 25px;
	font-size: 16px
}

.articles-product-info .btn-group .button {
	margin-bottom: 15px;
	margin-left: 15px;
	margin-right: 15px
}

.articles-product-info .btn-group .button:first-child {
	margin-left: 0px
}

.articles-product-info .btn-group .button .link {
	padding: 10px 0px
}

.articles-product-info .btn-group .button .help-block {
	padding-top: 20px;
	text-align: center;
	font-size: 14px;
	color: #909090
}

.articles-product-info .block-rank {
	padding: 20px 5px 5px 5px;
	background-color: #eff3f3;
	color: #303030;
	font-size: 13px;
	width: 100px
}

.articles-product-info .block-rank .rank {
	display: block;
	margin-bottom: 10px;
	font-size: 36px;
	line-height: 36px;
	color: #909090
}

.articles-product-info[role="toggleOS"] {
	display: none
}

html[amp] .articles-product-info[role="toggleOS"]:first-child {
	display: block
}

@media (max-width : 991px) {
	.articles-product-info .description .text {
		max-width: 400px
	}
}

@media (max-width: 767px) {
	.articles-product-info {
		padding-bottom: 25px
	}
	.articles-product-info .description {
		width: 100%;
		text-align: center
	}
	.articles-product-info .btn-group {
		margin: 0 auto
	}
	.articles-product-info .btn-group .button {
		border-left: none
	}
	.articles-product-info .btn-group .button:first-child {
		padding: 10px 18px;
		margin-left: 15px
	}
	.articles-product-info .logo {
		margin-right: 0;
		float: none
	}
	.articles-product-info .description .text {
		max-width: 100%
	}
}

.floatl {
	float: left
}

.floatr {
	float: right
}

p .sp-article-p p {
	font-size: 18px;
	line-height: 1.75
}

.blog-item {
	border-left: 5px solid #0e97ff;
	margin-right: 10px;
	margin-bottom: 2px;
}

button.button7 {
 display:inline-block;
 padding:0.7em 1.7em;
 margin:0 0.3em 0.3em 0;
 border-radius:0.2em;
 box-sizing: border-box;
 text-decoration:none;
 font-weight:400;
 color:#FFFFFF;
 background-color:#3369ff;
 box-shadow:inset 0 -0.6em 1em -0.35em rgba(0,0,0,0.17),inset 0 0.6em 2em -0.3em rgba(255,255,255,0.15),inset 0 0 0em 0.05em rgba(255,255,255,0.12);
 text-align:center;
 position:relative;
}

button.button7:active {
 box-shadow:inset 0 0.6em 2em -0.3em rgba(0,0,0,0.15),inset 0 0 0em 0.05em rgba(255,255,255,0.12);
}
@media all and (max-width:30em){
 
button.button7 {
  display:block;
  margin:0.4em auto;

}
}

/*Features Tabs*/

.features-tabs-container {
	max-width: 1000px;
	height: 156px;
	position: relative;
	z-index: 30;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	direction: ltr;
	overflow: visible
}

.features-tabs-container::after {
	content: '';
	width: 100%;
	height: 5px;
	background: #ccc;
	position: absolute;
	bottom: -5px;
	-webkit-box-shadow: inset 0 1px 0 rgba(0, 0, 0, .01);
	box-shadow: inset 0 1px 0 rgba(0, 0, 0, .01);
	background: -webkit-radial-gradient(at 50% 0%, rgba(0, 0, 0, 0.05) 0%, transparent 70%);
	background: -o-radial-gradient(at 50% 0%, rgba(0, 0, 0, 0.05) 0%, transparent 70%);
	background: radial-gradient(at 50% 0%, rgba(0, 0, 0, 0.05) 0%, transparent 70%)
}

.features-tabs-hidden-overflow {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	overflow: hidden;
	width: 100%;
	height: 156px
}

.features-tabs-scroll-container {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	position: relative;
	overflow: hidden;
	position: relative;
	height: 176px
}

.features-tabs-line {
	height: 0;
	background: #319eff;
	position: absolute;
	top: 153px;
	left: 0;
	-webkit-transition: left .4s;
	-o-transition: left .4s;
	transition: left .4s;
	z-index: 20
}

.features-tabs-scroll {
	border-radius: 4px;
	opacity: 1;
	height: 6px;
	width: 0;
	position: absolute;
	z-index: 10;
	opacity: 0;
	-webkit-transition: opacity .4s;
	-o-transition: opacity .4s;
	transition: opacity .4s;
	bottom: 10px
}

.features-tabs-scroll:after {
	content: "";
	position: absolute;
	left: 1px;
	right: 1px;
	bottom: 1px;
	top: 1px;
	background-color: rgba(0, 0, 0, .15);
	border-radius: 4px;
	-webkit-transition: background-color .3s;
	-o-transition: background-color .3s;
	transition: background-color .3s
}

.features-tabs-scroll:hover:after,
.features-tabs-scroll[data-active=true]:after {
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	background: rgba(0, 0, 0, .25)
}

.features-tabs-container:hover .features-tabs-scroll {
	opacity: 1
}

@media(max-width:420px) {
	.features-tabs-scroll {
		opacity: 1!important
	}
}

.features-tabs-scroll[data-active=true] {
	opacity: 1
}

.features-tabs-prev,
.features-tabs-next {
	width: 40px;
	height: 40px;
	cursor: pointer;
	top: 58px;
	position: relative;
	-webkit-transition: opacity .3s;
	-o-transition: opacity .3s;
	transition: opacity .3s;
	-webkit-flex-shrink: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	opacity: .7
}

.features-tabs-prev:hover,
.features-tabs-next:hover {
	opacity: 1
}

@media(max-width:420px) {
	.features-tabs-prev,
	.features-tabs-next {
		display: none
	}
}

.bctt-click-to-tweet {
    display: block;
    background-color: #fff;
    position: relative;
    border: 1px solid #F7931E;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 15px 15px 15px 30px;
    margin-bottom: 1em;
}

.bctt-click-to-tweet:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.bctt-ctt-text a {
    padding: 15px 0;
    margin: 15px 0;
    position: relative;
    color: #000 !important;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: 18px;
    line-height: 140%;
    font-weight: 100;
    text-decoration: none !important;
    text-transform: none !important;
    word-wrap: break-word;
    border-bottom: none !important;
}

.bctt-ctt-text a:hover {
    text-decoration: none;
    color: #999 !important;
}

a.bctt-ctt-btn {
    border-bottom: none !important;
    margin: 0;
    padding: 11px 24px 0 0;
    position: relative;
    display: block;
    text-transform: uppercase;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: .7em;
    font-weight: bold;
    color: #999999 !important;
    float: right;
    text-decoration: none !important;
    background: transparent url(/wp-content/plugins/better-click-to-tweet/assets/img/birdy.png) no-repeat right top 10px;
}

.bctt-ctt-btn:hover {
    text-decoration: none;
    color: #666666 !important;
    background: transparent url(/wp-content/plugins/better-click-to-tweet/assets/img/birdy.png) no-repeat right top 8px;
}

.features-tabs-prev {
	background: url(/img/icons/prev.svg) center center no-repeat
}

[data-highlight-left-edge=false] .features-tabs-prev {
	opacity: .3
}

.features-tabs-next {
	background: url(/img/icons/next.svg) center center no-repeat
}

[data-highlight-right-edge=false] .features-tabs-next {
	opacity: .3
}

.features-tab {
	text-align: center;
	color: #7a7a7a;
	height: 156px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-transition: color .4s;
	-o-transition: color .4s;
	transition: color .4s;
	padding: 10px;
	position: relative;
	font-size: 15px;
	font-weight: 500
}

[dir=rtl] .features-tab {
	direction: rtl
}

.features-tab--on:after {
	content: '';
	height: 3px;
	background: #319eff;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 20
}

.features-tab--on,
.features-tab:hover {
	text-decoration: none;
	color: #000
}

.features-tab-icon {
	width: 80px;
	height: 96px;
	margin: 0 auto;
	display: block;
	overflow: hidden;
	padding-top: 30px;
	padding-bottom: 10px
}

.features-tab img {
	width: 64px;
	vertical-align: top
}

.features-tab-title {
	display: block;
	line-height: 20px
}

/*Image Floating*/
.floating
{
    animation: floating 3s ease infinite;

    will-change: transform;
}
.floating:hover
{
    animation-play-state: paused;
}

.floating-lg
{
    animation: floating-lg 3s ease infinite;
}

.floating-sm
{
    animation: floating-sm 3s ease infinite;
}

@keyframes floating-lg
{
    0%
    {
        transform: translateY(0px);
    }
    50%
    {
        transform: translateY(15px);
    }
    100%
    {
        transform: translateY(0px);
    }
}

@keyframes floating
{
    0%
    {
        transform: translateY(0px);
    }
    50%
    {
        transform: translateY(10px);
    }
    100%
    {
        transform: translateY(0px);
    }
}

@keyframes floating-sm
{
    0%
    {
        transform: translateY(0px);
    }
    50%
    {
        transform: translateY(5px);
    }
    100%
    {
        transform: translateY(0px);
    }
}

/*SVG Separator*/

.separator svg
{
    position: absolute;

    pointer-events: none;
}

.separator-top
{
    top: 0;
    bottom: auto;
}
.separator-top svg
{
    top: 0;
}

.separator-bottom
{
    top: auto;
    bottom: 0;
}
.separator-bottom svg
{
    bottom: 0;
}

.separator-inverse
{
    transform: rotate(180deg);
}

.separator-skew
{
    height: 60px;
}

.bg-gradient-warning-1 {
    background: linear-gradient(87deg, #fb6340 0, #fbb140 100%) !important;
}


.bg-gradient-primary-1
{
    background: linear-gradient(87deg, #5e72e4 0, #825ee4 100%) !important;
}

.bg-gradient-secondary-1
{
    background: linear-gradient(87deg, #f4f5f7 0, #f4f4f7 100%) !important;
}

.bg-gradient-success-1
{
    background: linear-gradient(87deg, #2dce89 0, #2dcecc 100%) !important;
}

.bg-gradient-info-1
{
    background: linear-gradient(87deg, #11cdef 0, #1171ef 100%) !important;
}

.bg-gradient-warning-1
{
    background: linear-gradient(87deg, #fb6340 0, #fbb140 100%) !important;
}

.bg-gradient-danger-1
{
    background: linear-gradient(87deg, #f5365c 0, #f56036 100%) !important;
}

.bg-gradient-light-1
{
    background: linear-gradient(87deg, #adb5bd 0, #adaebd 100%) !important;
}

.bg-gradient-dark-1
{
    background: linear-gradient(87deg, #212529 0, #212229 100%) !important;
}

.bg-gradient-default-1
{
    background: linear-gradient(87deg, #172b4d 0, #1a174d 100%) !important;
}

.bg-gradient-white-1
{
    background: linear-gradient(87deg, #fff 0, white 100%) !important;
}

.bg-gradient-neutral-1
{
    background: linear-gradient(87deg, #fff 0, white 100%) !important;
}

.bg-gradient-darker-1
{
    background: linear-gradient(87deg, black 0, black 100%) !important;
}

.fill-primary
{
    fill: #5e72e4;
}

.stroke-primary
{
    stroke: #5e72e4;
}

.fill-secondary
{
    fill: #f4f5f7;
}

.stroke-secondary
{
    stroke: #f4f5f7;
}

.fill-success
{
    fill: #2dce89;
}

.stroke-success
{
    stroke: #2dce89;
}

.fill-info
{
    fill: #11cdef;
}

.stroke-info
{
    stroke: #11cdef;
}

.fill-warning
{
    fill: #fb6340;
}

.stroke-warning
{
    stroke: #fb6340;
}

.fill-danger
{
    fill: #f5365c;
}

.stroke-danger
{
    stroke: #f5365c;
}

.fill-light
{
    fill: #adb5bd;
}

.stroke-light
{
    stroke: #adb5bd;
}

.fill-dark
{
    fill: #212529;
}

.stroke-dark
{
    stroke: #212529;
}

.fill-default
{
    fill: #172b4d;
}

.stroke-default
{
    stroke: #172b4d;
}

.fill-white
{
    fill: #fff;
}

.stroke-white
{
    stroke: #fff;
}

.fill-neutral
{
    fill: #fff;
}

.stroke-neutral
{
    stroke: #fff;
}

.fill-darker
{
    fill: black;
}

.stroke-darker
{
    stroke: black;
}

.fill-opacity-8
{
    fill-opacity: .8;
}

/* ==========================================================================
   Sharing-Buttons
   ========================================================================== */
   
.sharing-buttons-container {
	background: rgba(203,242,170,0.1);
	padding: 15px 20px 20px;
	border-radius: 8px;
	border:1px solid #cbf2aa
}
   
 a.sharing-button { 
	display: block;
	background: url('images/sharing-envelope.png') no-repeat 10px center, #2F72C0;
	padding: 8px 5px 10px 53px;
	margin-right: 10px;	
	border-radius: 8px;
	width: 178px;
	color: #fff;
	font-size: 15px;
	line-height: 18px;
	float: left;
	
	-webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

 a.sharing-button.twitter { 
	background: url('images/sharing-twitter.png') no-repeat 10px center, #1CA1F2;
}

 a.sharing-button.facebook {
	 background: url('images/sharing-facebook.png') no-repeat 10px center, #3B5A97;
	 margin-right: 0;
 }

 a.sharing-button:hover { 
	display: block;
	background: url('images/sharing-envelope.png') no-repeat 10px center, #000;
	
	-webkit-transition: all 100ms ease;
    -moz-transition: all 100ms ease;
    -o-transition: all 100ms ease;
    transition: all 100ms ease;
}

a.sharing-button.twitter:hover {
	background: url('images/sharing-twitter.png') no-repeat 10px center, #333;
}

a.sharing-button.facebook:hover {
	background: url('images/sharing-facebook.png') no-repeat 10px center, #333;
}
 
 
@media (max-width: 600px) {
	a.sharing-button {
		margin-bottom: 15px;
		clear: left;
	}
}
 
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
	a.sharing-button { 
		background: url('images/sharing-envelope@2x.png') no-repeat 10px center, #2F72C0;
		background-size: 32px 32px;
	}
	
	 a.sharing-button.twitter { 
		background: url('images/sharing-twitter@2x.png') no-repeat 10px center, #1CA1F2;
		background-size: 32px 32px;
	}
	
	 a.sharing-button.facebook {
		background: url('images/sharing-facebook@2x.png') no-repeat 10px center, #3B5A97;
		background-size: 32px 32px;
	 }
	
	 a.sharing-button:hover { 
		background: url('images/sharing-envelope@2x.png') no-repeat 10px center, #000;
		background-size: 32px 32px;
	}
	
	 a.sharing-button.twitter:hover {
		background: url('images/sharing-twitter@2x.png') no-repeat 10px center, #333;
		background-size: 32px 32px;
	 }
	
	 a.sharing-button.facebook:hover {
		background: url('images/sharing-facebook@2x.png') no-repeat 10px center, #333;
		background-size: 32px 32px;
	}
}

/* App Sidebar */

.app-sidebar {
	background: #f8f8f8;
	float: right;
	padding: 15px;
	border-radius: 10px;
	
}

.app-sidebar a {
	text-decoration: none;
	color: #333;
	display: block;
}

.app-sidebar p {
	font-size: 12px;
	line-height: 14px;
	margin: 0 0 30px;
	width: 100%;
}


.tips-new-content .right-content .online-tools {
    padding: 25px;
    height: 430px;
    border-radius: 6px;
    background-image: -moz-linear-gradient(-90deg, #4fa6fb 0%, #b6a3e8 100%);
    background-image: -webkit-linear-gradient(-90deg, #4fa6fb 0%, #b6a3e8 100%);
    background-image: -ms-linear-gradient(-90deg, #4fa6fb 0%, #b6a3e8 100%);
    color: #fff;
  }
  .tips-new-content .right-content .online-tools h2 {
    font-size: 20px;
    margin: 0px;
    border-bottom: solid rgba(255, 255, 255, 0.6) 1px;
    padding-bottom: 10px;
  }
  .tips-new-content .right-content .online-tools p {
    margin-bottom: 15px;
    padding-left: 67px;
    background: url(../images/tips/icon.png) no-repeat;
  }
  .tips-new-content .right-content .online-tools p a {
    font-size: 12px;
    color: #fff;
    text-decoration: none;
  }
  .tips-new-content .right-content .online-tools p a strong {
    font-size: 18px;
  }
  .tips-new-content .right-content .online-tools p a:hover {
    text-decoration: underline;
  }
  .tips-new-content .right-content .online-tools p.list01 {
    background-position: 0px 5px;
  }
  .tips-new-content .right-content .online-tools p.list02 {
    background-position: 0px -49px;
  }
  .tips-new-content .right-content .online-tools p.list03 {
    background-position: 0px -104px;
  }
  .tips-new-content .right-content .online-tools p.list04 {
    background-position: 0px -164px;
  }
  .tips-new-content .right-content .online-tools p.list05 {
    background-position: 0px -221px;
  }
  .tips-new-content .right-content .online-tools p.list06 {
    background-position: 0px -272px;
  }
  .tips-new-content .right-content .online-tools p.list07 {
    background-position: 0px -324px;
  }
  
 .download-sticky-bar {
          position: relative;
          height: 78px;
          border-top: solid 1px #e5e5e5;
          z-index: 10;
      }

      .download-sticky-bar .content-width {
          max-width: 960px;
          margin: 0 auto;
      }

      .download-sticky-bar .download-button--wrapper {
          display: inline-block;
          line-height: 1.2;
          font-size: 16px;
      }

      .download-sticky-bar .back-to-top {
          line-height: 0;
          float: left;
          margin: 1.4em 0;
          cursor: pointer;
      }

      .download-sticky-bar .back-to-top .text {
          position: relative;
          bottom: 6px;
          left: 4px;
          font-size: 0.65em;
          text-transform: uppercase;
      }

      /* Small green with border */
      .download-sticky-bar .download-button--greenborder2 {
          float: right;
          margin: 0.75em 0;
      }

      .download-sticky-bar .download-button--greenborder2 .platform {
          padding-left: 0.5em;
      }

      /* RTL */
      html[dir="rtl"] .download-sticky-bar .download-button--small-blue .platform {
          padding-left: 0;
          padding-right: 0.6em;
      }

      html[dir="rtl"] .download-sticky-bar .download-button--greenborder2 .platform {
          padding-left: 0;
          padding-right: 0.5em;
      }

      html[dir="rtl"] .download-sticky-bar .back-to-top .text {
          left: 0px;
      }

      html[lang="ro"] *,
      html[lang="vi"] * {
          font-family: Helvetica, Arial, sans-serif;
          font-weight: normal;
      }

      @media all and (max-width: 960px) {
          .download-sticky-bar .content-width {
              margin: 0 4%;
          }
      }

      @media all and (max-width: 700px) {
          .download-sticky-bar .content-width {
              text-align: center;
          }

          .download-sticky-bar .download-button--greenborder2 {
              float: none;
          }

          .download-sticky-bar .download-button--greenborder2 .platform {
              display: none;
          }

          .download-sticky-bar .back-to-top {
              display: none;
          }
      }
      
/*
 * Download Button
 */
.download_btn_wrapper .download_second_row {
	margin-top: -25px;
	font-size: 12px;
	text-align: center
}

.download_btn_wrapper {
	background: #0bc35b;
	color: #fff;
	text-decoration: none;
	border-radius: 30px;
	width: 215px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 16px!important;
	text-align: left!important
}
.top_banner_main_ad_btn:hover,
.download_btn_wrapper:hover {
	background-color: #0aab50!important
}


.starColumn {
				margin-bottom: 25px;
				text-align: center;
				padding: 25px;
				background: #eff3f9;
				border-radius: 20px
			}
	.starColumn i {
				color: #bbb;cursor: pointer;margin-right: 6 px;font-size: 22 px
			}.starColumn i.fa-star {
				color: #f5c71f
			}.starResult {
				display: none;margin-left: 20 px;color: red;white-space: nowrap
			}
			starGrade {
				width: 90 px;display: inline-block;padding-bottom: 5 px
			}
			@media(max-width: 768 px) {.starResult {
					margin-left: 0
				}.starColumn {
					margin-top: 35 px
				}
			}
			

@media (max-width: 768px){.sm-hidden{display: none;}}


/*
 * Store 2020
 */

.btn-1 {
    display: inline-block;
    margin-bottom: 0px;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    font-size: 14px;
    line-height: 1.42857;
    user-select: none;
    border-width: 1px;
    border-style: solid;
    border-color: transparent;
    border-image: initial;
    padding: 8px 26px 6px;
    border-radius: 4px;
}

.btn-1.btn-store {
    height: 48px;
    max-width: 100%;
    padding-left: 10px;
    padding-right: 10px;
}

.btn-1.btn-store-lg {
    padding-top: 13px;
    padding-bottom: 13px;
    font-family: roboto, sans-serif;
    font-weight: 500;
    border-width: 0px;
    border-style: initial;
    border-color: initial;
    border-image: initial;
}

.btn-1.btn-store-primary {
    color: rgb(255, 255, 255);
    background-color: rgb(49, 158, 255);
    border-color: rgb(24, 146, 255);
}


.btn-1.btn-store-success {
    color: #fff;
    background-color: #2dcb21;
    border-color: #28b51d;
}

.button-content {display:inline-block;width:210px;font-size:18px;min-height:48px;font-weight:500;min-width:165px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;text-align:center;border:none;cursor:pointer;color:#fff;letter-spacing:1px;line-height:43px;margin:5px;position:relative;}
.button-content a{text-decoration:none !important;}

.button-content .button, .green{background:#41cd00;background-image:-webkit-linear-gradient(top, #41cd00, #19ab0f);background-image:-moz-linear-gradient(top, #41cd00, #19ab0f);background-image:-ms-linear-gradient(top, #41cd00, #19ab0f);background-image:-o-linear-gradient(top, #41cd00, #19ab0f);background-image:linear-gradient(to bottom, #41cd00, #19ab0f);border-color:#3fbe09 #25a608 #0f8f08 #25a608;-webkit-box-shadow:0px 1px 2px rgba(0,0,0,0.3);-moz-box-shadow:0px 1px 2px rgba(0,0,0,0.3);box-shadow:0px 1px 2px rgba(0,0,0,0.3);-khtml-box-shadow:0px 1px 2px rgba(0,0,0,0.3);}
.green:hover{background:#64d534;color:#fff !important;background-image:-webkit-linear-gradient(top, #64d534, #19ab0f);background-image:-moz-linear-gradient(top, #64d534, #19ab0f);background-image:-ms-linear-gradient(top, #64d534, #19ab0f);background-image:-o-linear-gradient(top, #64d534, #19ab0f);background-image:linear-gradient(to bottom,#64d534,#19ab0f)}
.button-content .button, .blue{background:#419aff;color:#fff !important;background-image:-webkit-linear-gradient(top, #419aff, #017ee5);background-image:-moz-linear-gradient(top, #419aff, #017ee5);background-image:-ms-linear-gradient(top, #419aff, #017ee5);background-image:-o-linear-gradient(top, #419aff, #017ee5);background-image:linear-gradient(to bottom,#419aff,#017ee5);-webkit-box-shadow:0px 1px 2px rgba(0,0,0,0.3);-moz-box-shadow:0px 1px 2px rgba(0,0,0,0.3);box-shadow:0px 1px 2px rgba(0,0,0,0.3);-khtml-box-shadow:0px 1px 2px rgba(0,0,0,0.3);}
.blue:hover{background:#65affe;color:#fff !important;background-image:-webkit-linear-gradient(top, #65affe, #017ee5);background-image:-moz-linear-gradient(top, #65affe, #017ee5);background-image:-ms-linear-gradient(top, #65affe, #017ee5);background-image:-o-linear-gradient(top, #65affe, #017ee5);background-image:linear-gradient(to bottom,#65affe,#017ee5);}




/*
 * Popup 2020
 */
.popup_download_landscape_in_2020_report {
	z-index: 1030;
	width: 100%;
	display: flex;
	max-width: 1125px;
	margin: auto;
	padding: 30px 0;
	background: url("https://d1h3p5fzmizjvp.cloudfront.net/themes/katalon_4/images/popup/bg-copy-bg-copy-4-Mask-Copy.svg") no-repeat center center;
	background-size: cover;
	box-shadow: 0 8px 15px 0 rgba(6, 0, 56, 0.1);
	border-radius: 12px;
	position: fixed;
	bottom: 30px;
	display: none
}

.popup_download_landscape_in_2020_report .info_description {
	margin: 0 0 0 auto
}

.popup_download_landscape_in_2020_report .info_description .title_popup {
	color: #2B7FE1;
	font-size: 24px;
	font-weight: 800;
	font-family: "TTNorms-Bold";
	letter-spacing: 0;
	line-height: 28px;
	text-align: right;
	text-transform: uppercase
}

.popup_download_landscape_in_2020_report .info_description .description_popup {
	color: #060038;
	font-size: 18px;
	letter-spacing: 0;
	line-height: 21px;
	text-align: right
}

.popup_download_landscape_in_2020_report .button_get_your_free_copy {
	border-radius: 6px;
	background-color: #2B7FE1;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0;
	line-height: 19px;
	text-align: center;
	padding: 16px 30px;
	margin: 0 auto 0 52px;
	cursor: pointer
}

.popup_download_landscape_in_2020_report .btn_close_popup {
	width: 25px;
	height: 25px;
	background: url("https://d1h3p5fzmizjvp.cloudfront.net/themes/katalon_4/images/popup/Group-8.svg") no-repeat center center;
	background-size: cover;
	position: absolute;
	right: 10px;
	top: 10px;
	cursor: pointer
}



/*
 * Download Button 2021
 */
.button {
    --background: #2B3044;
    --text: #fff;
    --icon: #fff;
    --icon-success: #16BF78;
    display: flex;
    outline: none;
    border: 0;
    padding: 0 22px 0 16px;
    min-width: 147px;
    overflow: hidden;
    cursor: pointer;
    border-radius: 9px;
    background: var(--background);
    transition: transform .2s;
    &:active {
        transform: scale(.95);
    }
    ul {
        margin: 0;
        padding: 13px 0;
        list-style: none;
        text-align: center;
        position: relative;
        backface-visibility: hidden;
        font-size: 16px;
        font-weight: 500;
        line-height: 25px;
        color: var(--text);
        li {
            &:not(:first-child) {
                top: var(--t, 13px);
                left: 0;
                position: absolute;
            }
            &:nth-child(2) {
                --t: 64px;
            }
            &:nth-child(3) {
                --t: 115px;
            }
        }
    }
    .icon {
        width: 24px;
        height: 24px;
        position: relative;
        display: inline-block;
        vertical-align: top;
        margin: 14px 10px 0 0;
        transform: translateY(calc(var(--y, 0) * 1px));
        svg {
            width: var(--w, 14px);
            height: var(--h, 15px);
            display: block;
            fill: none;
            stroke: var(--s, var(--icon));
            stroke-width: var(--sw, 2);
            stroke-linejoin: round;
            stroke-linecap: round;
        }
        & > svg,
        div {
            left: var(--l, 7px);
            top: var(--t, 2px);
            position: absolute;
        }
        & > svg {
            transform: translateY(calc(var(--y, 0) * 1px));
            polyline,
            line {
                stroke-dasharray: var(--a, 12px);
                stroke-dashoffset: var(--o, 0);
                stroke: var(--s, var(--icon));
                transition: stroke-dashoffset var(--d, .15s), stroke .4s;
            }
            polyline {
                --d: .25s;
                --a: 17px;
                --o: 5.5px;
            }
        }
        div {
            --w: 24px;
            --h: 24px;
            --l: 0;
            --t: 8px;
            --sw: 1.5;
        }
    }
    &.loading {
        ul {
            animation: text 1750ms linear forwards 100ms;
        }
        &.complete {
            .icon {
                svg {
                    line {
                        --o: 12px;
                    }
                    polyline {
                        --o: 0;
                        --s: var(--icon-success);
                    }
                }
            }
        }
    }
}

@keyframes text {
    18%,
    82% {
        transform: translateY(-100%);
    }
    100% {
        transform: translateY(-200%);
    }
}

html {
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
}

* {
    box-sizing: inherit;
    &:before,
    &:after {
        box-sizing: inherit;
    }
}

// Center & dribbble
body {
    min-height: 100vh;
    display: flex;
    font-family: 'Roboto', Arial;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background: #F6F8FF;
    .dribbble {
        position: fixed;
        display: block;
        right: 20px;
        bottom: 20px;
        img {
            display: block;
            height: 28px;
        }
    }
    .twitter {
        position: fixed;
        display: block;
        right: 64px;
        bottom: 14px;
        svg {
            width: 32px;
            height: 32px;
            fill: #1da1f2;
        }
    }
}

/* iPhone Manual */

.text-manual {
	   font-size: 40px;
	   line-height: 44px;
	
}


/* effect-shine */
a.effect-shine:hover {
  -webkit-mask-image: linear-gradient(-75deg, #EFBA4F 30%, #000 50%, #923EF2 70%);
  -webkit-mask-size: 200%;
  animation: shine 2s infinite;
}

@-webkit-keyframes shine {
  from {
    -webkit-mask-position: 150%;
  }
  
  to {
    -webkit-mask-position: -50%;
  }
}